
Installer - Refactor #20852

Allow split deploying in puppet-foreman_proxy_content

09/05/2017 08:27 AM - Ewoud Kohl van Wijngaarden

Status: New   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/puppet-forema

n_proxy_content/pull/136

  

Description

There are some assumptions in the module about a mono-deployment.

Related issues:

Blocks Installer - Tracker #20850: Allow split deployments using the installer New

History

#1 - 09/05/2017 08:27 AM - Ewoud Kohl van Wijngaarden

- Blocks Tracker #20850: Allow split deployments using the installer added

#2 - 09/05/2017 08:48 AM - Ewoud Kohl van Wijngaarden

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/Katello/puppet-foreman_proxy_content/pull/136 added

#3 - 09/13/2017 02:09 PM - Andrew Kofink

- translation missing: en.field_release set to 114

#4 - 11/29/2019 03:43 PM - Ewoud Kohl van Wijngaarden

- Project changed from Katello to Installer

- Target version deleted (Katello Backlog)
